class Calc {
	public static void main(String [] argv){
		Operand op; 
		CalculatorGui cg = new CalculatorGui(op);
		}
	}

class Operand{
	public StringBuffer buf;

	public Operand(){ 
		buf = new StringBuffer(14); 
		}
	}
